.csr__img_area{
    margin-top: 30px;
}

.csr__img_area_cols{
    padding-top: 10px;
    display: flex;
    margin: -4px;
    flex-wrap: wrap;
}

.csr__img_area_col{
    flex-basis: 33.3%;
    padding: 4px;
    box-sizing: border-box;
}

@media screen and (max-width: 500px) {
    .csr__img_area{
        margin-top: 20px;
    }
    
    .csr__img_area_cols{
        padding-top: 8px;
        display: block;
        margin: -4px;
    }
}

.interview__visual__txt{
    margin-top: 20px;
    padding: 1em;
    display: block;
    box-sizing: border-box;
    background-color: #F0F5FB;
}

.interview__columns + .interview__txt_wrap{
    margin-top: 58px;
}

.lower__data--caption{
    line-height: 1;
}
.lower__data .text-center,
.lower__data--black,
.lower__data--averagetext,
.lower__data--label{
    line-height: 1.2;
}
.lower__data--large{
    line-height: 1;
}

.lower__data--textblock{
    line-height: 1.2;
    padding: .4em;
    display: block;
    box-sizing: border-box;
}

.lower__data--wrap{
    margin-top: 50px;
}

.lower__data--middle{
    line-height: 1;
}
.lower__data--label{
    margin-top: -15px;
}
.lower__data--position2 .lower__data--label{
    margin-top: 0;
}
.lower__data--average{
    bottom: -20px;
    right: -20px;
}
.lower__data--horizon .lower__data--image2{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.lower__data--default{
    margin-bottom: 32px;
}

.lower__data--txt{
    display: block;
    padding-top: 30px;
}

.mw_wp_form input[type=text],
.mw_wp_form input[type=email],
.mw_wp_form input[type=number],
.mw_wp_form input[type=tel]{
    max-width: 100%;
}
.mw_wp_form input.var02{
    max-width: 10em;
}

.table_wrap th{
    width: 200px;
}
.table_wrap th,
.table_wrap td{
    line-height: 1.6;
}
@media screen and (max-width: 828px){
    .table_wrap tr,
    .table_wrap th,
    .table_wrap td{
        display: block;
        width: 100%;
    }
    .table_wrap th br{
        display: none;
    }
}

.contents__products--navlink {
    padding: 15px 5px;
}